Subject: Re: bug#20385: [PATCH] Support curved quotes in doc strings

From: Paul Eggert <[email-masked]>
Date: Fri, 15 May 2015 23:20:54 -0700

Drew Adams wrote:
> How does their reaction to `...' compare with
> their reaction to `M-x', `C-u C-x =', Lisp, and all the rest?

They think Lisp is pretty cool, that control-meta-whatever is a pain, and that 
quoting `like this' is something a hidebound greybeard would do.

Although I don't have any formal research, I do have some experience.  Over the 
past decade my assistants and I have introduced Emacs to an average of about one 
new user per day.  Most were age 20 or less.  Many stop using Emacs soon after 
they learn it.  I'd like to help improve the retention rate.